Remix Seedance 视频
POST /v1/videos/{video_id}/remix
Authorization
BearerAuth
AuthorizationBearer <token>
输入 API Token。请求将使用 Authorization: Bearer 。
In: header
Path Parameters
video_id*string
Request Body
application/json
prompt*string
Length
1 <= lengthduration?integer|string
视频时长,取值 1-3600 秒;字符串内容必须是十进制整数
seconds?string
Match
^[0-9]+$resolution?string
Value in
"480p" | "720p" | "1080p"ratio?string
Value in
"16:9" | "9:16" | "1:1"image?string
Format
uriimages?array<string>
generate_audio?boolean
watermark?boolean
return_last_frame?boolean
camera_fixed?boolean
safety_identifier?string
Length
length <= 64metadata?
[key: string]?never
Response Body
application/json
application/json
application/json
curl -X POST "https://jieyun.cc/v1/videos/task_01JVIDEOEXAMPLE/remix" \ -H "Content-Type: application/json" \ -d '{ "prompt": "延续原视频风格,将天气改为下雪", "duration": 8, "resolution": "720p", "ratio": "16:9" }'{
"id": "task_01JREMIXEXAMPLE",
"task_id": "task_01JREMIXEXAMPLE",
"object": "video",
"model": "doubao-seedance-2-0-260128",
"status": "queued",
"progress": 0,
"created_at": 1784505700,
"remixed_from_video_id": "task_01JVIDEOEXAMPLE"
}{
"error": {
"message": "string",
"type": "string",
"param": "string",
"code": "string"
}
}{
"error": {
"message": "string",
"type": "string",
"param": "string",
"code": "string"
}
}Empty
最后更新于